.header-small {
    position: relative;
    color: #ffffff;
    min-height: 260px;

    &.goods {
        background: url("./bg_small_goods.jpeg") center top no-repeat;
        background-size: cover;
    }

    &.coffee {
        background: url("./bg_small.jpeg") center top no-repeat;
        background-size: cover;
    }

    &-wrapper {
        text-align: center;
        display: flex;
        flex-direction: column;



        & h1 {
            font-weight: bold;
            font-size: 40px;
            line-height: 58px;
        }
    }
}